[API Reference](../README.md) > [GetStakerInfoConfig](../interfaces/GetStakerInfoConfig.md)

# Interface: GetStakerInfoConfig

## Hierarchy

**GetStakerInfoConfig**

## Index

### Properties

* [proposalId](GetStakerInfoConfig.md#proposalId)
* [staker](GetStakerInfoConfig.md#staker)

---

## Properties

<a id="proposalId"></a>

###  proposalId

**● proposalId**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1326](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1326)*

unique hash of proposal index

___
<a id="staker"></a>

###  staker

**● staker**: *`string`*

*Defined in [wrappers/genesisProtocol.ts:1330](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/genesisProtocol.ts#L1330)*

address of the staking agent

___

